/**
 * Basic 2 column (content)(aside) fixed layout
 * 
 * @package WPFramework
 * @subpackage Layouts
 * @beta
 */

.container { width: 980px; margin: 0px auto; padding-left:10px; padding-right: 10px; }
.hfeed { width: 650px; float: left; padding-left:10px; padding-right:20px; } /*LEFT COLUMN*/
.aside { width: 290px; float: right; padding-right: 10px; } /*RIGHT COLUMN*/
.footer { clear: both; }